/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_text_lines': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<g _fill="#fff"><path pid="0" d="M21.68 0h64.84c2.52.82 5.1 1.53 7.46 2.75 8.07 4 13.79 12.27 14.87 21.19.71 5.21-.32 10.59-2.62 15.29-3.77 7.94-11.7 13.6-20.32 15.06-4.28.5-8.61.21-12.91.23-12.67.01-25.33 0-38 0-4.17-.01-8.36.25-12.52-.23C12.18 52.57 2.61 44.63.53 34.17l-.53.56V21.08C1.86 13.98 6.3 7.47 12.67 3.7c2.79-1.72 5.95-2.63 9.01-3.7zM185.9 0h175.02c2.76.85 5.58 1.63 8.13 3.03 9.57 5.03 15.59 16.13 14.35 26.91-1 12.58-11.82 23.34-24.34 24.49-4.01.3-8.04.06-12.05.09-52.03.02-104.05-.03-156.07.03-13.69.05-26.24-11.72-26.72-25.48-1.03-11.43 6.17-22.99 16.83-27.19 1.63-.6 3.29-1.11 4.85-1.88zM0 130.92c2.75-12.21 14.46-21.51 26.96-21.44 45.35-.07 90.7-.03 136.05-.02 10.65-.26 21.19 6.11 25.71 15.79 4.97 9.92 2.81 22.72-4.91 30.63-4.48 4.51-10.46 7.76-16.86 8.29-3.97.47-7.97.21-11.95.22-40.33.01-80.67-.02-121 .01-6.75.17-13.94.27-19.96-3.24C7 157.61 2.02 150.84 0 143.29v-12.37zM271.47 109.63c18.5-.43 37.02-.06 55.53-.19 6.61-.15 13.37 1.8 18.49 6.06 8.55 6.39 12.69 18.21 9.64 28.48-1.82 7.46-7.15 13.87-13.96 17.32-5.8 3.31-12.7 3.27-19.17 3.1-14-.01-28-.03-42 0-4.03.15-8.09.06-12.06-.65-9.59-2.19-18.07-9.74-20.44-19.42-3.15-10.42.77-22.82 9.83-29.04 4.01-3.24 9.04-5.17 14.14-5.66zM24.66 219.45c3.76-.44 7.56-.12 11.34-.17 14.66-.04 29.32.07 43.98-.06 5.73.02 11.53 1.33 16.36 4.5 11.48 6.78 16.03 22.79 10.1 34.69-3.61 8.1-11.54 13.86-20.18 15.46-4.74.51-9.51.19-14.26.22-14.96.03-29.93-.04-44.9.06-7.91.31-15.66-3.42-20.93-9.22-2.97-3.31-4.8-7.43-6.17-11.61v-12.75c.8-2.32 1.52-4.69 2.71-6.85 4.17-8.16 12.91-13.5 21.95-14.27zM167.8 233.03c4.69-8.61 14.49-13.64 24.13-13.78 61.03.06 122.05 0 183.08.03 5.45-.04 11.02-.39 16.31 1.23 6.54 2.04 12.59 6.32 15.9 12.43 1.88 3.03 2.63 6.55 3.78 9.89v7.38c-.89 3.24-1.52 6.61-3.27 9.54-3.85 7.42-11.4 12.6-19.55 14.14-4.38.45-8.79.2-13.18.21H200c-4.41 0-8.85.24-13.25-.24-7.88-1.53-15.18-6.46-19.1-13.52-4.83-8.26-4.64-19.08.15-27.31zM9.94 335.08c5.36-4.28 12.27-6.19 19.06-6.07 53.66-.01 107.33-.03 161 .01 9.51-.11 19.14 4.51 24.43 12.52 3.85 6.33 5.69 14.22 3.59 21.46-2.11 9.85-10.34 17.79-20.01 20.21-5.28 1.04-10.68.85-16.02.75-48.66.01-97.32 0-145.99.01-5.07.12-10.19.23-15.21-.63C10.74 381.16 2.61 372.95 0 363.07v-12.62c1.64-5.97 4.73-11.79 9.94-15.37z"/></g>'
  }
})
